Forum

Benachrichtigungen
Alles löschen

Fehler auf Website

   RSS

0
Themenstarter

Diese Website hält sich wohl nicht so recht an W3C-Standards, sondern nutzt einen Google-Browser-konformen Baukasten.

Diverse Elemente verhalten sich in nicht-Chrome oder nicht-Edge falsch oder reagieren gar nicht.
Allein der Button "Stelle eine Frage" hat in meinem Browser nicht reagiert und ich musste Edge starten, damit ich dies hier schreiben kann.

Ich nutze Pale Moon, ein Firefox-Derivat, das es schon seit vielen Jahren gibt und das sich strikt an W3C-Standards hält. Dafür sind die Standards da. Nicht diese schwammigen Pseudostandards, die Google und Microsoft der Welt aufdrängen und denen so gerne blind Folge geleistet wird.

Ich wollte eigenlich was anderes bemängeln - und zwar, dass ich im Unterforum "Kommentare zu Mods" im Beitrag https://modwerkstatt.com/community/kommentare-zu-mods/signalkomponenten-version-1-4-signal-zubehoer/ nach dem Tippen meines Beitrags der Aufforderung unter dem Eingabefeld " oder hierher ziehen und ablegen." Folge leistete und einen JPG-Screenshot auf das Wort "hierher" zog, worauf das Bild vom Browser angezeigt wurde und mein Beitrag nach Anklicken des Zurück-Buttons des Browsers weg war.

Es wurde von der Forensoftware - wie heutzutage gerne mal in anderen Foren seit geraumer Zeit üblich - auch kein Entwurf regelmäßig gespeichert.

Jetzt muss ich das alles nochmal tippen.

Dieses Thema wurde geändert Vor 1 Monat von Gordon Dry
3 Antworten
0
Themenstarter

Ich werde nach und nach auflisten, was ich alles an Fehlern entdecke, also wozu ich den Browser Edge nutzen muss.
Wenn ich Lust habe.

Ich fange mal an:

  1. Klick auf "Stelle eine Frage"
  2. Spoiler aufklappen
  3. Bild bzw. Datei anhängen durch Drag&Drop
  4. Entwürfe speichern (scheint doch automatisch zu gehen, aber nicht in Pale Moon)
0

Kann ich nicht bestätigen, ich arbeite immer im Firefox und es funktioniert alles, auch alles was du aufgeführt hast.

Man kann Wordpress sicher auch vieles nachsagen, aber nicht dass es sich nicht an Standards höält.

0
Themenstarter

Naja. WordPress hat schon diverse Macken, und das nicht erst seit gestern. Die sind sich nur zu fein, das zu beheben:

https://github.com/WordPress/gutenberg/issues/17412
https://wordpress.com/forums/topic/cant-create-and-edit-post-in-wordpress-using-pale-moon-browser/
https://repo.palemoon.org/MoonchildProductions/UXP/issues/1460